Bug 92514 - [port update] non maintainer's: audio/normalize
Summary: [port update] non maintainer's: audio/normalize
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-29 21:10 UTC by Aleksander Fafula
Modified: 2006-01-30 12:33 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (4.43 KB, patch)
2006-01-29 21:10 UTC, Aleksander Fafula
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksander Fafula 2006-01-29 21:10:01 UTC
	
Update of audio/normalize port.
Seems that patch file is not needed anymore.
MASTER_SITE changed, no BZIP2. LIB_DEPENDS should be enough from 
audio/libmad instead of audio/mad (metaport).
Comment 1 Edwin Groothuis freebsd_committer 2006-01-29 21:12:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2006-01-29 22:43:55 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/92515: 

Date: Sun, 29 Jan 2006 23:50:40 +0200 
Comment 3 Marcus Alves Grando freebsd_committer 2006-01-30 12:33:27 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!